Log4J RCE and DoS Vulnerabilities Update for IdentityIQ Harvester for IdentityAI - December 17, 2021

lorrin_minton
Community Manager
Community Manager
0 0 651

Impacted products: IdentityAI

SailPoint has deployed the latest release of IdentityIQ harvester for IdentityAI which addresses the Log4J Remote Code Execution (RCE) and Denial of Service (DoS) vulnerabilities (CVE-2021-44228CVE-2021-45046) by upgrading to Log4J 2.16.0. No action is needed.